$blue-darker: #0f0e38;
$blue-dark: #211a75;
$blue: #2d22a8;
$blue-light: #7e7bff;

$gray: #5a5a65;
$gray-light: #6f6e87;
$gray-lighter: #f0f1ff;

$red-light: #ff7272;
$green-light: rgb(114, 255, 157);

.text-blue {
  color: $blue;
}

.text-red-light {
  color: $red-light;
}

.hover-text-blue:hover {
  color: $blue;
}

.text-black {
  color: black;
}
